﻿@import "fonts.css";
@keyframes wk-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
  height: 100%;
}
body {
  height: 100%;
  font-family: "FiraSans", sanserif;
  font-size: 15px;
  line-height: 1.4;
  color: #474747;
  margin: 0;
  width: 100vw;
  overflow-x: hidden;
}
video {
  height: auto;
  width: auto;
}
object {
  height: auto;
  width: auto;
}
iframe {
  border: 0;
  width: 100%;
  /*height: 100%;*/
}
#bannerLogout iframe {
  width: 728px;
}
cite {
  font-style: inherit;
}
em {
  font-style: inherit;
}
img {
  border: none;
}
h1 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
}
input,
textarea,
select,
button {
  font-size: inherit;
  font-family: inherit;
  background-color: transparent;
}
textarea {
  padding: 8px;
  width: 100%;
}
span {
  display: inline-block;
}
[type="text"],
[type="password"],
select {
  width: 100%;
  line-height: 32px;
  height: 32px;
  padding-left: 8px;
  padding-right: 8px;
  border: 1px solid #dadada;
  background-color: #fff;
}
@media (max-width: 767px) {
  [type="text"],
  [type="password"],
  select {
    width: calc(100% - 34px);
  }
}
[type="text"][disabled="disabled"],
[type="password"][disabled="disabled"],
select[disabled="disabled"],
[type="text"]:disabled,
[type="password"]:disabled,
select:disabled {
  background-color: #dadada;
  color: #a3a3a3;
  cursor: inherit;
}
[type="submit"],
[type="button"],
button {
  padding: 0 16px;
  transition: background-color 0.1s ease-out;
  text-transform: uppercase;
  background-color: #4061c0;
  color: #fff;
  display: inline-block;
  line-height: 32px;
  height: 32px;
  padding-left: 8px;
  padding-right: 8px;
  cursor: pointer;
  border: 0;
}
[type="submit"]:hover,
[type="button"]:hover,
button:hover,
[type="submit"]:focus,
[type="button"]:focus,
button:focus {
  background-color: #5371c6;
  text-decoration: none;
  color: #fff;
}
[type="checkbox"] {
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  background-size: 16px;
  background-color: #fff;
  background-position: center;
  border: 1px solid #ccc;
  cursor: pointer;
  margin: 0;
}
[type="checkbox"]:checked {
  border: 0;
  background-image: url(../img/wk-icon-checkbox-selected.svg);
}
[type="radio"] {
  margin: 0;
  -webkit-appearance: none;
  border: 2px solid #dadada;
  background-color: #fff;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  cursor: pointer;
}
[type="radio"][disabled="disabled"],
[type="radio"]:disabled {
  cursor: inherit;
}
[type="radio"][disabled="disabled"] + *,
[type="radio"]:disabled + * {
  color: #dadada;
}
[type="radio"]:checked {
  border: none;
  background-color: #616161;
  background-image: url(../img/wk-icon-radio-selected.svg);
  background-size: 6px;
  background-position: center;
  background-repeat: no-repeat;
}
strong,
b {
  font-weight: 700;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
legend {
  padding: 0;
}
table {
  border-spacing: 0;
  padding: 0;
}
#wysiwyg_div_textEditorMyBox .tableTextareaEditor {
  height: 100%!important;
  margin: 0;
  width: 100%!important;
  border: 1px solid #ccc;
  background-color: #EFEED0;
}
#wysiwyg_div_textEditorMyBox {
  width: 100%!important;
}
.toolbar1 {
  background-color: #ededed;
  line-height: 32px;
  height: 32px;
  margin-top: 0;
  border: 1px solid #dadada;
  position: relative;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdda2', endColorstr='#c9c892',GradientType=0 );*/
}
td {
  border-spacing: 0;
  padding: 0;
}
h2 {
  margin: 0;
}
h3 {
  margin: 0;
}
h4 {
  margin: 0;
}
h5 {
  margin: 0;
}
h6 {
  /**/
}
dd {
  margin: 0;
}
dl {
  margin: 0;
}
a {
  color: #4061c0;
  text-decoration: none;
  cursor: pointer;
}
a:visited {
  /**/
}
a:hover {
  text-decoration: none;
}
a:active {
  /**/
}
a:focus {
  outline: 0;
}
dfn {
  font-style: normal;
}
form {
  height: 100%;
}
.hidden {
  display: none;
}
.wk-add_overflowhidden {
  overflow: hidden;
}
[class*="wk-icon-"] {
  font-family: 'wk-icons';
}
@media (max-width: 767px) {
  [style*="height"] {
    height: 30px !important;
  }
}
.wk-icon-login:after {
  content: '\e890';
}
@media (max-width: 1023px) {
  .wk-icon-login:after {
    content: '\e800';
  }
}
.wk-icon-bars:after {
  content: '\e81c';
}
.cBody {
  /**/
}
.cBody[style*="height"] {
  height: auto !important;
}
#cContainer {
  height: 100%;
}
@media (max-width: 767px) {
  .zopim {
    display: none !important;
  }
}
body {
  height: auto;
}
#LogOut {
  margin-left: auto;
  margin-right: auto;
  width: 28rem;
  margin-top: 10rem;
}
#LogOut p {
  margin: 0;
}
#LogOut .gracias {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}
#LogOut .gracias:after {
  content: "";
  background-image: url(../img/logo.png);
  background-position: center;
  background-repeat: no-repeat;
  height: 30px;
  display: block;
  margin-top: 8px;
}
#LogOut .gracias p {
  overflow: hidden;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  height: 20px;
}
#LogOut .nuevaSesion {
  border: 0;
  padding: 0 16px;
  cursor: pointer;
  line-height: 32px;
  transition: background-color 0.1s ease-out;
  text-transform: uppercase;
  background-color: #4061c0;
  color: #fff;
  display: inline-block;
  text-align: center;
  margin-top: 32px;
  padding: 8px 16px;
  line-height: 20px;
  margin-left: auto;
  margin-right: auto;
  display: table;
  position: relative;
  height: 56px;
}
#LogOut .nuevaSesion:hover,
#LogOut .nuevaSesion:focus {
  background-color: #5371c6;
  text-decoration: none;
  color: #fff;
}
#LogOut .nuevaSesion span {
  display: block;
  line-height: 16px;
}
#LogOut .nuevaSesion span:first-child + span {
  margin-top: 8px;
}
#LogOut .nuevaSesion a {
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding-top: 28px;
}
#LogOut [href*="Inicio.aspx"] {
  /**/
}
#LogOut .mail {
  border: 1px solid #4061c0;
  color: #4061c0;
  padding: 16px;
  margin-top: 32px;
  border-left-width: 48px;
  position: relative;
  font-size: 13px;
}
#LogOut .mail a {
  text-decoration: underline;
}
#LogOut .mail:before {
  content: '\e80d';
  font-size: 24px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-family: "wk-icons";
  position: absolute;
  left: -36px;
  color: #fff;
}
#bannerLogout {
  margin-left: auto;
  margin-right: auto;
  display: table;
  margin-top: 32px;
}
